Subject: bug#62876: 28.2; strikethrough text on TTY not showing

From: Ivan Kuraj <[email-masked]>
Date: Sun, 16 Apr 2023 13:55:52 -0400

Oh I see. Understood.

Tested on emacs29 branch -- it's fine now, strikethrough indeed renders properly on that one.

On April 16, 2023 2:25:52 AM EDT, Eli Zaretskii <[email-masked]> wrote:
>> Date: Sat, 15 Apr 2023 22:14:30 -0700
>> From: Jim Porter <[email-masked]>
>> 
>> On 4/15/2023 6:11 PM, Ivan Kuraj wrote:
>> > Strikethrough text is not displaying properly when Emacs is started with `emacs -nw`. I tried xterm (Arch Linux), iTerm2 (MacOS), xterm/iterm2 over ssh. Tried Emacs 28.2 (Linux/Macos, with/without native compilation, with/without Doom Emacs).
>> 
>> Is this a dupe of bug#62265? (The bug title says it's about underline, 
>> but it's really about strikethrough.) You could try the patch there and 
>> see if it helps.
>
>We've dropped the ball on that bug.  I've now installed the fix
>discussed there, so this should be solved on the emacs-29 branch.